Subject: bug#27636: /dev/kvm went missing on i686, Linux 4.12

From: Leo Famulari <[email-masked]>
Date: Mon, 10 Jul 2017 11:52:45 -0400

On Mon, Jul 10, 2017 at 07:40:51AM +0200, Ricardo Wurmus wrote:
> Since the update to Linux 4.12 my i686 machine no longer has /dev/kvm.
> I ran “modprobe kvm” successfully, and “lsmod” shows “kvm”, but the
> device node does not exist.
> 
> Running “modprobe kvm-intel” prints:
> 
>     modprobe: ERROR: could not insert 'kvm_intel': Input/output error

I see the same thing on x86_64, but also with older kernels (at least
the 4.11 series).